<div class="stats">
  <img src="img/ico/naemniki.png" width="12" height="12" alt="o"/>
  <?php
  $query_number_naim = "Select id from users where gruppa = 'naemniki' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1";
  $result_number_naim = mysqli_query($dbc, $query_number_naim) or die ('Ошибка передачи запроса к БД'); 
  $number_naim = mysqli_num_rows ($result_number_naim);
  echo "$number_naim";
  ?>
  <img src="img/ico/dolgon.png" width="12" height="12" alt="d" /> 
  <?php
  $query_number_dolg = "Select id from users where gruppa = 'dolg' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1";
  $result_number_dolg = mysqli_query($dbc, $query_number_dolg) or die ('Ошибка передачи запроса к БД'); 
  $number_dolg = mysqli_num_rows ($result_number_dolg);
  echo "$number_dolg";
?>
  <img src="img/ico/renegat.png" width="12" height="12" alt="d" /> 
  <?php
  $query_number_renegat = "Select id from users where gruppa = 'renegat' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1";
  $result_number_renegat = mysqli_query($dbc, $query_number_renegat) or die ('Ошибка передачи запроса к БД'); 
  $number_renegat = mysqli_num_rows ($result_number_renegat);
  echo "$number_renegat";
  ?>
  <img src="img/ico/chistoenebo.png" width="12" height="12" alt="d" /> 
  <?php
  $query_number_chistoenebo = "Select id from users where gruppa = 'chistoenebo' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1";
  $result_number_chistoenebo = mysqli_query($dbc, $query_number_chistoenebo) or die ('Ошибка передачи запроса к БД'); 
  $number_chistoenebo = mysqli_num_rows ($result_number_chistoenebo);
  echo "$number_chistoenebo";
?>
  <img src="img/ico/svobodaon.png" width="12" height="12" alt="s"/> 
  <?php
  $query_number_svoboda = "Select id from users where gruppa = 'svoboda' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1";
  $result_number_svoboda = mysqli_query($dbc, $query_number_svoboda) or die ('Ошибка передачи запроса к БД'); 
  $number_svoboda = mysqli_num_rows ($result_number_svoboda);
  echo "$number_svoboda";
  /////////////////////////////////////////////////
  /////////////////////////////////////////////////
  /////////////////////////////////////////////////
  /////////////////////////////////////////////////
  ?>
  </div>